{ pkgs ? import <nixpkgs> { } }:

with pkgs.python37Packages;

pkgs.mkShell {
  buildInputs = [
    # Dependencies
    fastapi
    uvicorn
    pydantic
    email_validator
    sqlalchemy
    pymysql
    databases
    aiomysql
    alembic
    pytest
    twilio
    # Development tools
    black
    isort
    pyflakes
    python-language-server
    pyls-black
    pyls-isort
    pyls-mypy
  ];
}
